<html>
	<head>
		<title>Myself</title>
	</head>
	<body>
		<p>My full name is Vea Annamika J. de Guzman. I am 20 years old and the course that I am taking is Bachelor of Science in Computer Science. I like playing gacha games and read BL novels. I also like cats.</p>
		<p></p>
		<p>I am studying Computer Science because I want to know how games are made</p>
	</body>
</html>